<?xml version='1.0'?>
<!DOCTYPE platform SYSTEM "http://simgrid.gforge.inria.fr/simgrid/simgrid.dtd">
<platform version="4">

<AS  id="datacenter"  routing="Cluster">
  <cabinet id="cabinet1" prefix="cb1-" suffix=".cluster1"
	   speed="1Gf" bw="125MBps" lat="100us" radical="1-40"/>
  <cabinet id="cabinet2" prefix="cb2-" suffix=".cluster2"
	   speed="1Gf" bw="125MBps" lat="100us" radical="1-40"/>
  <cabinet id="cabinet3" prefix="cb3-" suffix=".cluster3"
	   speed="1Gf" bw="125MBps" lat="100us" radical="1-40"/>

  <host id="Storage" speed="4.2e8"/>
  
  <backbone id="backbone1" bandwidth="2.25GBps" latency="500us"/>
  
</AS>
  
</platform>

